/* Text Elements */

h1.heading-3 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #575757;
  text-align: center;
  font-style: italic;
  font-size: 18px;

  -webkit-text-stroke-color: #454545;
}

h1.heading-2 {
  float: none;
  margin-top: 12px;
  margin-bottom: 12px;
  padding-top: 0;
  padding-bottom: 0;
  color: #575757;
  text-align: center;
  font-size: 18px;
}

h1.heading-4 {
  margin-top: 5px;
  margin-bottom: 25px;
  color: #575757;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
}

h1.heading-5 {
  margin-top: 2px;
  margin-bottom: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #575757;
  text-align: left;
  font-style: italic;
  font-size: 25px;
  line-height: 15px;
}

h1.heads-1 {
  margin-top: 30px;
  margin-bottom: 5px;
  margin-left: 0;
  font-size: 30px;
}

h1.heads-2 {
  margin: 15px 0;
  font-size: 22px;
}

h1.head-2 {
  margin-top: 15px;
  margin-bottom: 10px;
  color: #575757;
  font-size: 18px;
}

h1.heading-6 {
  margin-top: 0;
  margin-bottom: 10px;
  color: #575757;
  font-size: 16px;
}

h1.heads-1.heads-3 {
  margin-top: 25px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
}

h1.heads-1.heads-3.heads-4 {
  margin-top: 15px;
  margin-bottom: 15px;
}

h1.headnew-1 {
  margin-top: 0;
  margin-bottom: 0;
  color: #575757;
  font-size: 26px;
}

h1 a.heading-text-3 {
  color: #3750df;
  text-decoration: none;
}

h1 span.heading-text-1 {
  font-size: 1rem;
}

h1.a.heading-6 {
  margin-top: 29px;
}

h1 a.heading-text-3:visited {
  color: #a4a5ae;
}

h1 a.heading-text-3:hover {
  color: #100909;
}

p.paragraph.paragraph-1 {
  margin: 0 0 5px;
  padding: 25px 0 18px;
  width: 69%;
  color: #575757;
  text-align: justify;
}

p.paragraph.paragraph-2 {
  margin-top: 16px;
  width: 70%;
  color: #575757;
  text-align: justify;
}

p.paragraph.paragraph-3 {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 0;
  padding-top: 0;
  color: #efeff2;
  text-align: center;
  font-size: 14px;
}

p.paragraph.paragraph-4 {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 25px;
  color: #575757;
  text-align: left;
  text-indent: 0;
  white-space: normal;
  word-spacing: 0;
  letter-spacing: 0;
  font-size: 16px;
  line-height: 25px;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-15 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-16 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-17 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-18 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-13 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-19 {
  text-decoration: none;
}

p.paragraph a.paragraph-text-20 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph span.paragraph-text-22 {
  color: #4037d1;
}

p.paragraph a.paragraph-text-23 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-24 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-25 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-26 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-27 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-21 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-28 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-29 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-30 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-31 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-32 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-33 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-14 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-34 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-35 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph.paragr-3 {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  padding: 30px;
  width: auto;
  text-align: left;
  text-decoration: none;
}

p.paragraph a.paragraph-text-36 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-37 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-38 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-39 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-40 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-41 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-42 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-43 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph a.paragraph-text-44 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph span.paragraph-text-45 {
  font-style: italic;
  font-size: 1.5625rem;
}

p.paragraph.para-2 {
  margin-top: 5px;
  margin-bottom: 0;
  color: #575757;
  font-size: 16px;
}

p.paragraph.paragr-1 {
  color: #575757;
  font-size: 16px;
}

p.paragraph span.paragraph-text-48 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-49 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-50 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-51 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-46 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-47 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-52 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-53 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-54 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-11 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-12 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-55 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-56 {
  font-weight: 700;
}

p.paragraph a.paragraph-text-57 {
  color: #3750df;
  text-decoration: none;
}

p.paragraph span.paragraph-text-22:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-23:hover {
  color: #575757;
  text-decoration: none;
}

p.paragraph a.paragraph-text-20:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-24:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-25:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-26:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-27:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-21:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-28:hover {
  color: #575757;
  text-decoration: none;
}

p.paragraph a.paragraph-text-29:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-30:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-31:hover {
  color: #575757;
  text-decoration: none;
}

p.paragraph a.paragraph-text-32:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-33:hover {
  color: #575757;
  text-decoration: none;
}

p.paragraph a.paragraph-text-14:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-34:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-35:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-36:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-37:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-38:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-39:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-40:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-41:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-42:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-43:hover {
  color: #575757;
}

p.paragraph a.paragraph-text-44:hover {
  color: #575757;
}

span.text-element.text-1 {
  padding-left: 5px;
  color: #575757;
  text-align: left;
}

span.text-element a.text-text-1 {
  color: #3750df;
  text-decoration: none;
}

span.text-element a.text-text-2 {
  color: #3750df;
  text-decoration: none;
}

span.text-element a.text-text-1:visited {
  color: #a4a5ae;
}

span.text-element a.text-text-2:visited {
  color: #a4a5ae;
}

a.link-text.textlink-1 {
  padding-right: 0;
  padding-left: 5px;
  color: #3750df;
  text-decoration: none;
}

a.link-text.textlink-1:visited {
  color: #a4a5ae;
}

a.link-text.textlink-1:hover {
  color: #100909;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  padding: 5px 10px;
  color: #efeff2;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
}

a.link-button.button-link-1:hover {
  color: #9b9b9e;
}

/* Layout Elements */

body.body-1 {
  display: grid;
  float: none;
  padding-top: 0;
  min-height: 100vh;
  height: auto;
}

.container.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: end;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #575757;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
          align-items: flex-end;
}

.container.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  padding-top: 0;
  min-width: 0;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.container-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  min-width: 0;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  padding-right: 0;
  padding-left: 0;
  min-width: 0;
  min-height: auto;
  width: 70%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  grid-column-gap: 0;
  grid-template-columns: repeat(4 , auto);
  grid-template-rows: auto;
}

.container.Container-10 {
  padding-right: 10px;
  padding-left: 10px;
  min-width: 0;
}

.container.container-3 {
  display: grid;
  -ms-flex-pack: center;
  float: none;
  margin-top: 0;
  margin-right: 0;
  padding-right: .75rem;
  min-width: 0;
  width: 69.2%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

.container.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 25px;
  min-width: 0;
  width: auto;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-5 {
  min-width: 0;
  width: 100%;
}

.container.container-6 {
  width: 100%;
}

.container.container-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  padding-bottom: 5px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-12 {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #575757;
}

.container.container-15 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.container.container-17 {
  float: none;
  clear: none;
  width: 70%;
}

.container.container-18 {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  width: 70%;
}

.container.cont-1 {
  padding-bottom: 20px;
}

.container.conts-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.conts-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  width: 80%;
  height: auto;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.conts-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding-top: 0;
  width: 80%;
  height: auto;
}

.container.container-19 {
  width: auto;
}

.container.cont-11 {
  display: block;
  width: auto;
}

.container.contain-1.container-18 {
  width: 70%;
}

.container.con-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: end;
  width: 70%;
  height: auto;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
          align-items: flex-end;
}

.container.con-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  margin-right: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 5px;
  padding-left: 5px;
  width: 70%;
  height: 100%;

  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.con-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.con-1.con-4 {
  -ms-flex-pack: start;

  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container.conts-3.conts-4 {
  -ms-flex-pack: center;
  width: 72%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.conts-2.conts-5 {
  padding-top: 0;
  padding-bottom: 30px;
}

.container.contnew-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  padding-top: 0;
  padding-bottom: 0;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.contnew-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  margin-right: 0;
  margin-left: 0;
  padding: 20px 0 25px;
  width: 100%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.contnew-2.contnew-3 {
  padding-top: 25px;
  padding-bottom: 0;
}

.container.container-11.contanr-1 {
  padding-top: 0;
  padding-bottom: 10px;
}

.container.conts-2.conts-6 {
  width: 40%;
}

a.responsive-picture.pic-2 {
  padding-right: 0;
  padding-left: 0;
  width: auto;
}

div.responsive-video.video-platform-1 {
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
  max-width: none;
}

div.responsive-picture.pic-3 {
  float: left;
  margin-top: 5px;
  margin-right: 0;
  margin-left: 0;
  padding: 0 25px 0 0;
  width: 40%;
}

div.responsive-picture.pic-4 {
  float: right;
  margin-top: 5px;
  padding-left: 25px;
  width: 40%;
}

div.responsive-picture.pics-1 {
  padding-right: 10px;
  padding-left: 0;
  width: auto;
}

div.responsive-picture.picture-2 {
  padding-top: 0;
  padding-right: 10px;
  padding-left: 10px;
}

div.responsive-picture.pics-2.pics-3 {
  width: auto;
}

@media screen and (max-width: 102.9375rem) {
  /* Layout Elements */

  .container.conts-2.conts-6 {
    width: 50%;
  }
}

@media screen and (max-width: 75.0625rem) {
  /* Text Elements */

  h1.heading-3 {
    font-size: 16px;
  }

  h1.heading-2 {
    font-size: 14px;
  }

  h1.heads-1 {
    margin-top: 25px;
    font-size: 28px;
  }

  h1.heading-6 {
    font-size: 16px;
  }

  h1.head-2 {
    font-size: 18px;
  }

  h1.heads-1.heads-3 {
    font-size: 20px;
  }

  h1.headnew-1 {
    font-size: 25px;
  }

  p.paragraph.paragraph-1 {
    width: 78%;
  }

  p.paragraph.paragraph-2 {
    width: 80%;
  }

  p.paragraph.paragraph-4 {
    text-align: left;
  }

  p.paragraph.paragr-3 {
    padding-right: 25px;
    padding-left: 25px;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    font-size: 16px;
  }

  /* Layout Elements */

  .container.container-1 {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.container-11 {
    width: 80%;
  }

  .container.Container-10 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .container.container-3 {
    width: 90%;
  }

  .container.container-4 {
    padding-top: 10px;
    padding-bottom: 20px;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.container-17 {
    width: 80%;
  }

  .container.conts-2 {
    width: 91%;
  }

  .container.conts-3 {
    width: 90%;
  }

  .container.container-18 {
    padding-right: 5px;
    padding-left: 5px;
    width: 75%;
  }

  .container.con-2 {
    padding-right: 5px;
    padding-left: 5px;
    width: 90%;
  }

  .container.con-1 {
    -ms-flex-align: end;
    width: 90%;

    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
            align-items: flex-end;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  .container.con-1.con-4 {
    padding-right: 0;
  }

  .container.contain-1.container-18 {
    padding-right: 5px;
    padding-left: 5px;
    width: 80%;
  }

  .container.conts-3.conts-4 {
    width: 90%;
  }

  .container.contnew-2 {
    width: 100%;
  }

  .container.conts-2.conts-6 {
    width: 80%;
  }

  .container.conts-2.conts-5 {
    width: auto;
  }

  div.responsive-picture.pic-4 {
    padding-left: 20px;
  }

  div.responsive-picture.pic-3 {
    padding-right: 20px;
  }

  div.responsive-picture.pics-1 {
    padding-right: 5px;
    padding-left: 5px;
  }
}

@media screen and (max-width: 43.75rem) {
  /* Text Elements */

  h1.heading-3 {
    font-size: 15px;
  }

  h1.heading-2 {
    font-size: 14px;
  }

  h1.heading-4 {
    font-size: 15px;
  }

  h1.heads-1 {
    margin-top: 25px;
    margin-bottom: 0;
    font-size: 25px;
  }

  h1.heading-6 {
    margin-top: 10px;
  }

  h1.head-2 {
    margin-top: 15px;
    margin-bottom: 0;
  }

  h1.heads-1.heads-3 {
    font-size: 18px;
  }

  h1.headnew-1 {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 18px;
  }

  p.paragraph.paragraph-1 {
    width: 90%;
  }

  p.paragraph.paragraph-3 {
    font-size: 14px;
  }

  p.paragraph.paragraph-2 {
    width: 90%;
  }

  p.paragraph.paragraph-4 {
    text-align: left;
  }

  p.paragraph.paragr-3 {
    padding-right: 20px;
    padding-left: 20px;
  }

  /* Layout Elements */

  .container.container-11 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    width: 95%;
  }

  .container.Container-10 {
    padding-right: 3px;
    padding-left: 3px;
  }

  .container.container-3 {
    display: block;
    width: 94%;
  }

  .container.container-4 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    padding-top: 5px;
    padding-bottom: 5px;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.container-17 {
    width: 95%;
  }

  .container.container-15 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .container.container-18 {
    width: 95%;
  }

  .container.conts-2 {
    width: 96%;
  }

  .container.con-1 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    width: 95%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.con-2 {
    width: 95%;
  }

  .container.con-3 {
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.con-1.con-4 {
    -ms-flex-align: start;
    padding-right: 0;
    padding-left: 0;
    width: 92%;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container.conts-3 {
    width: 95%;
  }

  .container.contain-1.container-18 {
    width: 95%;
  }

  .container.conts-3.conts-4 {
    width: 95%;
  }

  .container.contnew-2 {
    width: 100%;
  }

  .container.conts-2.conts-6 {
    width: 96%;
  }

  div.responsive-picture.pic-3 {
    padding-right: 15px;
    width: 50%;
  }

  div.responsive-picture.pic-4 {
    padding-left: 15px;
  }

  div.responsive-picture.pics-1 {
    padding-right: 5px;
    padding-left: 5px;
  }
}

@media screen and (max-width: 23.125rem) {
  /* Text Elements */

  h1.heading-3 {
    font-size: 12px;
  }

  h1.heading-2 {
    font-size: 12px;
  }

  h1.heading-4 {
    font-size: 15px;
  }

  h1.head-2 {
    margin-bottom: 0;
  }

  h1.heading-5 {
    font-size: 18px;
  }

  h1.heads-1.heads-3 {
    font-size: 18px;
  }

  h1.headnew-1 {
    font-size: 16px;
  }

  p.paragraph.paragraph-3 {
    font-size: 14px;
  }

  p.paragraph.paragraph-4 {
    text-align: left;
  }

  /* Layout Elements */

  .container.container-11 {
    display: block;
  }

  .container.conts-1 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    padding-left: 0;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.conts-2 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 93%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.container-18 {
    width: 95%;
  }

  .container.container-17 {
    width: 95%;
  }

  .container.con-2 {
    padding-right: 0;
    padding-left: 0;
    width: 95%;
  }

  .container.con-1 {
    width: 95%;
  }

  .container.con-1.con-4 {
    padding-right: 0;
    padding-left: 0;
    width: 95%;
  }

  .container.contain-1.container-18 {
    width: 95%;
  }

  .container.conts-2.conts-5 {
    padding-bottom: 20px;
  }

  .container.conts-2.conts-6 {
    width: 93%;
  }

  div.responsive-picture.pic-3 {
    padding-right: 10px;
    width: 60%;
  }

  div.responsive-picture.pics-1 {
    padding: 5px 0;
  }

  div.responsive-picture.pic-4 {
    padding-top: 0;
    padding-right: 0;
    padding-left: 10px;
  }
}